[
{
    "description": "Jazz / Funk",
    "title": "Un super concert",
    "price": 10.0,
    "slots_description": "Debout",
    "slots": 5
},
{
    "description": "Homemade",
    "title": "Une super pi\u00e8ce",
    "price": 10.0,
    "slots_description": "Assises",
    "slots": 60
},
{
    "description": "Plein air, soleil, bonne musique",
    "title": "Concert pour la f\u00eate de la musique",
    "price": 5.0,
    "slots_description": "Debout, attention \u00e0 la fontaine",
    "slots": 30
},
{
    "description": "Sous le regard s\u00e9v\u00e8re de Louis Pasteur",
    "title": "Op\u00e9ra sans d\u00e9cors",
    "price": 5.0,
    "slots_description": "Assis sur l'herbe",
    "slots": 20
},
{
    "description": "Buffet \u00e0 la fin",
    "title": "Concert Trouv\u00e8re",
    "price": 20.0,
    "slots_description": "Assises",
    "slots": 15
},
{
    "description": "Vive les maths",
    "title": "Dessin \u00e0 la craie sur tableau noir",
    "price": 10.0,
    "slots_description": "Assises, tablette pour prendre des notes",
    "slots": 30
},
{
    "description": "Une pi\u00e8ce \u00e0 un personnage",
    "title": "D\u00e9cors, d\u00e9montage en musique",
    "price": 0.0,
    "slots_description": "Assises",
    "slots": 20
},
{
    "description": "Annulera, annulera pas\u00a0?",
    "title": "La Nuit",
    "price": 27.0,
    "slots_description": "",
    "slots": 1000
},
{
    "description": "Le boum fait sa carte blanche",
    "title": "Turbomix",
    "price": 10.0,
    "slots_description": "Debout les mains en l'air",
    "slots": 20
},
{
    "description": "Unique repr\u00e9sentation",
    "title": "Carinettes et trombone",
    "price": 15.0,
    "slots_description": "Chaises ikea",
    "slots": 10
},
{
    "description": "Suivi d'une jam session",
    "title": "Percussion sur rondins",
    "price": 5.0,
    "slots_description": "B\u00fbches",
    "slots": 14
},
{
    "description": "\u00c9preuve sportive et artistique",
    "title": "Bassin aux ernests, nage libre",
    "price": 5.0,
    "slots_description": "Humides",
    "slots": 10
},
{
    "description": "Sonore",
    "title": "Chant du barde",
    "price": 13.0,
    "slots_description": "Ne venez pas",
    "slots": 20
},
{
    "description": "Cocorico",
    "title": "Chant du coq",
    "price": 4.0,
    "slots_description": "bancs",
    "slots": 15
}
]
